@charset "UTF-8";
@font-face {
  font-family: 'RandRegular';
  src: url("../fonts/Rand-Regular.eot?#iefix") format("embedded-opentype"), url("../fonts/Rand-Regular.otf") format("opentype"), url("../fonts/Rand-Regular.woff") format("woff"), url("../fonts/Rand-Regular.ttf") format("truetype"), url("../fonts/Rand-Regular.svg#Rand-Regular") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'RandMedium';
  src: url("../fonts/Rand-Medium.eot?#iefix") format("embedded-opentype"), url("../fonts/Rand-Medium.otf") format("opentype"), url("../fonts/Rand-Medium.woff") format("woff"), url("../fonts/Rand-Medium.ttf") format("truetype"), url("../fonts/Rand-Medium.svg#Rand-Medium") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'RandMediumItalic';
  src: url("../fonts/Rand-Medium-Italic.eot?#iefix") format("embedded-opentype"), url("../fonts/Rand-Medium-Italic.woff2") format("woff"), url("../fonts/Rand-Medium-Italic.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'RandMono';
  src: url("../fonts/RandMono-Thin.eot?#iefix") format("embedded-opentype"), url("../fonts/RandMono-Thin.otf") format("opentype"), url("../fonts/RandMono-Thin.woff") format("woff"), url("../fonts/RandMono-Thin.ttf") format("truetype"), url("../fonts/RandMono-Thin.svg#RandMono-Thin") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'bbbook';
  src: url("../fonts/bb-bookB-expanded.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

body,
html {
  width: 100.01vw;
  height: 100vh;
  overflow: hidden;
  font-family: 'RandRegular';
  font-smooth: always;
}

figure {
  width: 100%;
  margin: 0;
  padding: 0;
}

.acassiblecaption {
  display: none;
}

img {
  width: 100%;
}

figure.logo {
  height: 8vw;
  width: initial;
  margin: 1vw 2vw;
  padding: 0;
  display: flex;
}

figure.logo a {
  height: 100%;
  display: flex;
}

figure.logo img {
  height: 100%;
  width: initial;
  align-self: center;
}

figure.logo.logo90 img {
  height: 90%;
}

figure.logo.logo80 img {
  height: 80%;
}

figure.logo.logo70 img {
  height: 70%;
}

figure.logo.logo60 img {
  height: 60%;
}

figure.logo.logo50 img {
  height: 50%;
}

.reset {
  z-index: 99999;
  position: fixed;
  top: 2vw;
  left: 2vw;
}

.teaser {
  width: 100vw;
  height: calc(100vh - 10vw);
  background-color: #fff;
  position: relative;
  overflow: hidden;
  float: left;
  cursor: s-resize;
  transition: height 0.75s ease-out;
}

.teaser.zero {
  height: 0;
}

.teaser img.fallback {
  width: 100%;
  height: 100%;
}

.signlang {
  height: auto;
  top: 0.5vw;
  left: 0.5vw;
  position: absolute;
  z-index: 200;
  transition: all 1s ease-out;
}

.signlang video {
  position: absolute;
  height: 24vw;
  transition: all 0.75s ease-out;
  cursor: zoom-in;
}

.signlang > video.small {
  height: 6.5vw;
  cursor: zoom-in;
  margin-top: calc(100vh - 7.5vw);
}

.signlang > video.big {
  width: auto;
  height: 98vh;
  top: 0;
  margin-top: 0;
  cursor: zoom-out;
}

.signlang .afterload {
  left: 0;
  top: 0;
  transition: all 1s ease-out;
}

.signlang.initial {
  left: -100vw;
  top: -100vh;
}

.mobile .signlang {
  position: absolute;
  bottom: 20vw;
  width: 8vw;
  height: auto;
  top: auto;
  left: 44vw;
  z-index: 2;
}

.mobile .signlang.big {
  width: 100vw;
  left: 0;
  margin-top: 36.5vh;
  top: auto;
  bottom: auto;
}

.mobile .signlang video {
  height: auto;
  width: 100%;
}

.mute, .playpause {
  position: absolute;
  z-index: 2;
  transition: all 0.75s ease-out;
}

.mute span, .playpause span {
  width: 2vw;
  margin: 0.5vw;
  cursor: pointer;
  transition: all 0.75s ease-out;
  display: none;
}

.mute span.show, .playpause span.show {
  display: block;
}

.mute span img, .playpause span img {
  width: 100%;
}

.mute span.play, .mute span.pause, .playpause span.play, .playpause span.pause {
  width: 1.5vw;
}

.mute.small, .playpause.small {
  margin-top: calc(100vh - 7.5vw);
}

.mute.small span, .playpause.small span {
  width: 0.5vw;
  margin: 0.25vw;
}

.mute.big, .playpause.big {
  margin-top: 0;
}

.mute.big span, .playpause.big span {
  width: 5vw;
  margin: 1.5vw;
}

.playpause {
  margin-top: 2.5vw;
}

.playpause.small {
  margin-top: calc(100vh - 7vw);
}

.playpause.big {
  margin-top: 5.5vw;
}

.playpause.big span {
  width: 4vw;
  margin: 1.5vw;
}

.os-logo {
  position: absolute;
  top: 0;
  right: 2.5vw;
  width: 12vw;
  z-index: 99999;
}

.teaser .bg {
  position: absolute;
  top: 0;
  left: 0;
  transition: all 2s ease-out;
  margin: auto;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
}

.teaser .bg1 {
  width: 40vw;
  left: -120vw;
  top: 13vw;
}

.teaser .bg2 {
  width: 40vw;
  top: -16vw;
  left: -40vw;
}

.teaser .bg3 {
  width: 24vw;
  top: -55vw;
  left: -20vw;
}

.teaser .bg4 {
  left: -18vw;
  width: 18vw;
  top: -13vw;
}

.teaser .bg5 {
  width: 8vw;
  top: -23vw;
  left: 1.2vw;
}

.teaser .bg6 {
  width: 44vw;
  left: 54vw;
  top: -10.5vw;
}

.teaser .bg7 {
  width: 30vw;
  left: 70vw;
  top: -10vw;
}

.teaser .bg8 {
  width: 100vw;
  left: 0;
  bottom: calc(-100vh + 16vw);
}

.teaser .bg9 {
  left: 14vw;
  max-width: 80vw;
  max-height: 75vh;
  width: auto;
}

.teaser .initial.bg1, .teaser .initial.bg4 {
  left: -300vw !important;
  top: -300vh !important;
}

.teaser .initial.bg2, .teaser .initial.bg5, .teaser .initial.bg7 {
  right: 200vw !important;
  bottom: 400vh !important;
}

.teaser .initial.bg3, .teaser .initial.bg6, .teaser .initial.bg8 {
  right: 300vw !important;
  top: 300vh !important;
}

.afterload {
  transition: all 0.1s ease-out !important;
}

main {
  width: 100vw;
  overflow-x: hidden;
}

.hidden {
  overflow: hidden;
}

svg {
  position: absolute;
  left: 0;
  width: 100%;
  pointer-events: none;
  z-index: 10;
  overflow: hidden;
  width: 100vw;
  height: 66vw;
}

.st0 {
  fill-rule: evenodd;
  clip-rule: evenodd;
  fill: #ab4bff;
}

.st1 {
  clip-path: url("#SVGID_2_");
  fill: #ab4bff;
}

.st2 {
  clip-path: url("#SVGID_4_");
  fill: #ab4bff;
}

.st3 {
  clip-path: url("#SVGID_6_");
  fill: #ab4bff;
}

.header {
  position: relative;
  z-index: 99;
  float: left;
}

.contentwrap {
  float: left;
  width: 100%;
  overflow: hidden;
}

.menu.level1 {
  width: 100vw;
  position: relative;
  float: left;
  display: flex;
  border-top: 1px solid;
}

.menu.level1.w-12 {
  width: 12.5%;
}

.menu.level1.w-25 {
  width: 25vw;
}

.menu.level1 div {
  border-bottom: 0.1vw solid black;
  border-left: 0.1vw solid black;
}

.menu.level1 div:nth-of-type(1) {
  border-bottom: 0.1vw solid black;
  border-left: none;
}

.menu.level1 div.title.left {
  width: 25%;
}

.menu.level1 div.title.right {
  width: 27%;
}

.menu.level1 div.infos {
  width: 25%;
}

.menu.level1 div.language {
  width: 11.5%;
}

.menu.level1 div.language h3:hover {
  background: #e1dcdc;
}

.menu.level1 div.design {
  width: 11.5%;
}

.menu.level1 div.design h3 {
  cursor: pointer;
}

.menu.level1 div.design h3:hover {
  background: #e1dcdc;
}

.menu.level1 div h2,
.menu.level1 div h3 {
  font-family: 'RandMono';
  font-size: 1.75vw;
  line-height: 2.75vw;
  letter-spacing: -0.15vw;
  word-spacing: -0.5vw;
  white-space: nowrap;
  margin: 0;
  padding: 0;
  text-align: center;
}

.menu.level1 div h2:nth-of-type(1),
.menu.level1 div h3:nth-of-type(1) {
  border-bottom: 0.1vw solid black;
}

.menu.level1 div h2.active,
.menu.level1 div h3.active {
  background: #e1dcdc;
}

.menu.level1 div.title h1 {
  font-family: 'RandRegular';
  font-size: 6vw;
  line-height: 5.5vw;
  text-align: center;
  letter-spacing: -0.6vw;
  margin: 0;
  padding: 0;
  margin-left: -0.8vw;
}

.menu.level2 {
  width: 100%;
  cursor: pointer;
}

.menu.level2 > div {
  position: relative;
  float: left;
  display: flex;
  white-space: nowrap;
  cursor: pointer;
  border-left: 0.1vw solid black;
  border-bottom: 0.1vw solid black;
}

.menu.level2 > div:nth-of-type(1) {
  border-bottom: 0.1vw solid black;
  border-left: none;
}

.menu.level2 > div.w-12 {
  width: 12.5%;
}

.menu.level2 > div.w-12.menuitem.active {
  background-color: #e1dcdc;
}

.menu.level2 > div.w-12.menuitem:hover {
  background-color: #e1dcdc;
}

.menu.level2 > div.w-25 {
  width: 25vw;
}

.menu.level2 h1 {
  font-size: 4vw;
  line-height: 4vw;
  overflow: visible;
  letter-spacing: -0.3vw;
  margin: auto;
  vertical-align: middle;
  text-align: center;
}

.submenu .submenuitem.active {
  background-color: #e1dcdc;
}

.submenu .submenuitem:hover {
  background-color: #e1dcdc;
}

.menu.level3 {
  display: block;
}

.menu.level3 div {
  float: left;
}

.menu.level3 .w-6 {
  width: 6.25vw;
}

.menu.level3 .w-6:first-of-type {
  width: 6.35vw;
}

.menu.level3 .w-8 {
  width: 8.33vw;
}

.menu.level3 .w-12 {
  width: 12.5vw;
}

.menu.level3 .subsubmenuitem.active .w-6 {
  width: 15.6vw;
}

.menu.level3 .subsubmenuitem.active .w-6:first-of-type {
  width: 15.72vw;
}

.menu.level3 .subsubmenuitem.active .w-8 {
  width: 20.83vw;
}

.menu.level3 .subsubmenuitem.active .w-12 {
  width: 31.25vw;
}

.menu.level3 .subsubmenuitem.passive .w-6 {
  width: 3.125vw;
}

.menu.level3 .subsubmenuitem.passive .w-6:first-of-type {
  width: 3.225vw;
}

.menu.level3 .subsubmenuitem.passive .w-8 {
  width: 4.166vw;
}

.menu.level3 .subsubmenuitem.passive .w-12 {
  width: 6.249vw;
}

.subsubmenuitem.active h2 {
  font-size: 1.8vw;
  letter-spacing: -0.1vw;
  line-height: 2.66vw;
  height: 2.66vw;
}

.subsubmenuitem.passive h2 {
  font-size: 0.45vw;
  letter-spacing: -0.01vw;
  line-height: 1.375vw;
  height: 1.375vw;
}

.w-12s.active .content h2 {
  font-family: 'RandRegular';
  padding: 0 0.75vw;
  font-size: 7vw;
  letter-spacing: -0.5vw;
  line-height: 6.5vw;
  border-top: 0.1vw solid black;
  border-bottom: 0.1vw solid black;
  margin-top: -0.1vw;
  height: auto;
}

.w-12s.active h2 {
  font-size: 1.8vw;
  letter-spacing: -0.1vw;
  line-height: 2.66vw;
  height: 2.66vw;
}

.w-12s.active h2 a {
  display: block;
}

.w-12s.active .submenuitem[ndx--submenu$="shop/freund-innen-der-kunsthalle"] h2 {
  padding-top: 0;
  line-height: 2.66vw;
  height: 2.66vw;
}

.w-12s.passive h2 {
  font-size: 0.35vw;
  letter-spacing: -0.0vw;
  line-height: 1.425vw;
  height: 1.375vw;
}

.w-12s.passive .submenuitem[ndx--submenu$="shop/freund-innen-der-kunsthalle"] h2 {
  height: 1.375vw;
  overflow: hidden;
  padding-top: 0.35vw;
  line-height: 0.35vw;
}

.submenu {
  position: sticky;
  top: 0;
  width: 100%;
  background-color: #fff;
  z-index: 99;
  float: left;
  background: #fff;
}

.submenu.notrans {
  transition: all 0s ease-out;
}

.submenu.notrans .submenuitem,
.submenu.notrans h2 {
  transition: all 0s ease-out;
}

.submenuitem {
  transition: width 0.5s ease-out;
  cursor: pointer;
  border-right: 0.1vw solid black;
  border-bottom: 0.1vw solid black;
}

.submenuitem h2 {
  font-size: 0.75vw;
  letter-spacing: -0.02vw;
  line-height: 2vw;
  height: 1.95vw;
  overflow: hidden;
  text-align: center;
  padding: 0;
  border: none;
  z-index: 99;
  transition: all 0.5s ease-out;
  transition-property: line-height, font-size, height padding;
}

.submenuitem h2.notrans {
  transition: all 0s ease-out !important;
  transition-property: line-height, font-size, height padding;
}

.submenuitem[ndx--submenu$="shop/freund-innen-der-kunsthalle"] h2 {
  height: 1.95vw;
  overflow: hidden;
  padding-top: 0.2vw;
  line-height: 1.65vw;
}

.submenuitem[ndx--submenu$="shop/eintritt"], .submenuitem[ndx--submenu$="shop/rundgange"], .submenuitem[ndx--submenu$="shop/freund-innen-der-kunsthalle"], .submenuitem[ndx--submenu$="shop/publikationen"], .submenuitem[ndx--submenu$="shop/facebook"], .submenuitem[ndx--submenu$="shop/instagram"] {
  width: 50%;
  float: left;
  border-bottom: 0.1vw solid black;
}

.submenuitem[ndx--submenu$="shop/jobs"], .submenuitem[ndx--submenu$="shop/newsletter"], .submenuitem[ndx--submenu$="shop/presse"] {
  width: 33.33%;
  float: left;
  border-bottom: 0.1vw solid black;
}

.submenuitem[ndx--submenu$="info/besuch"], .submenuitem[ndx--submenu$="info/kontakt"], .submenuitem[ndx--submenu$="info/team"] {
  width: 33.33%;
  float: left;
  border-bottom: 0.1vw solid black;
}

.submenuitem[ndx--submenu$="info/selbstverstandnis"], .submenuitem[ndx--submenu$="info/barrierefreiheit"], .submenuitem[ndx--submenu$="info/datenschutz"], .submenuitem[ndx--submenu$="info/impressum"] {
  width: 50%;
  float: left;
  border-bottom: 0.1vw solid black;
}

.submenuitem[ndx--submenu$="shop/eintritt"], .submenuitem[ndx--submenu$="shop/freund-innen-der-kunsthalle"], .submenuitem[ndx--submenu$="shop/jobs"], .submenuitem[ndx--submenu$="shop/instagram"], .submenuitem[ndx--submenu$="info/besuch"], .submenuitem[ndx--submenu$="info/selbstverstandnis"], .submenuitem[ndx--submenu$="info/datenschutz"] {
  border-left: none;
}

.menuitem.active,
.submenuitem.active {
  background-color: #deff00;
}

.menuitem.active h3,
.submenuitem.active h3 {
  background-color: #fff;
}

.menuitem:hover,
.submenuitem:hover {
  background-color: #deff00;
}

.columns {
  overflow: auto;
  overflow-y: hidden;
  float: left;
  height: calc(100vh - 9.8vw);
  width: 100.1vw;
}

.columns > div {
  float: left;
}

.columns .column {
  height: 100vh;
  float: left;
  transition: width 0.5s ease-out;
}

.columns .column .content {
  width: 100vw;
  transform-origin: top left;
  transition: transform 0.5s ease-out;
}

.columns .column .content section {
  transition: opacity 0.5s ease-out;
}

.columns .column.w-25 {
  width: auto;
}

.columns .column.w-12, .columns .column.w-12s {
  width: 12.5vw;
}

.columns .column.active.w-25 {
  width: auto;
}

.columns .column.active.w-12, .columns .column.active.w-12s {
  width: 56.25vw;
}

.columns .column.passive.w-25 {
  width: auto;
}

.columns .column.passive.w-12, .columns .column.passive.w-12s {
  width: 6.25vw;
}

.columns .column:nth-of-type(1) .subcolumn:nth-of-type(1) {
  border-left: none;
}

.columns .column .subcolumn {
  position: relative;
  height: 100vh;
  float: left;
  transition: width 0.5s ease-out;
  border-right: 0.1vw solid black;
  overflow: hidden;
}

.columns .column .subcolumn.passive {
  overflow: hidden;
}

.columns .column .subcolumn.w-12, .columns .column .subcolumn.w-12s {
  width: 12.5vw;
}

.columns .column .subcolumn.w-12 div > .content, .columns .column .subcolumn.w-12s div > .content {
  transform: scale(0.125);
}

.columns .column .subcolumn.w-8 {
  width: 8.33vw;
}

.columns .column .subcolumn.w-8 div > .content {
  transform: scale(0.0833);
}

.columns .column .subcolumn.w-6 {
  width: 6.25vw;
}

.columns .column .subcolumn.w-6:first-of-type {
  width: 6.35vw;
}

.columns .column .subcolumn.w-6 div > .content {
  transform: scale(0.0625);
}

.column.active.w-12s {
  height: calc(100vh - 9.95vw);
  overflow-x: hidden;
  overflow-y: scroll;
}

.column.active .subcolumn {
  height: calc(100vh - 12.45vw);
  overflow: scroll;
}

.column.active .subcolumn.active {
  overflow-x: hidden;
}

.column.active .subcolumn.active.w-12s {
  height: auto;
}

.column.active .subcolumn.w-12, .column.active .subcolumn.w-12s {
  width: 31.25vw;
}

.column.active .subcolumn.w-12 div > .content, .column.active .subcolumn.w-12s div > .content {
  transform: scale(0.3125);
}

.column.active .subcolumn.w-12.active, .column.active .subcolumn.w-12s.active {
  width: 56.25vw;
}

.column.active .subcolumn.w-12.active div > .content, .column.active .subcolumn.w-12s.active div > .content {
  transform: scale(0.5625);
}

.column.active .subcolumn.w-12.passive, .column.active .subcolumn.w-12s.passive {
  width: 6.25vw;
}

.column.active .subcolumn.w-12.passive div > .content, .column.active .subcolumn.w-12s.passive div > .content {
  transform: scale(0.0625);
}

.column.active .subcolumn.w-8 {
  width: 20.83vw;
}

.column.active .subcolumn.w-8 div > .content {
  transform: scale(0.2083);
}

.column.active .subcolumn.w-8.active {
  width: 56.25vw;
}

.column.active .subcolumn.w-8.active div > .content {
  transform: scale(0.5625);
}

.column.active .subcolumn.w-8.passive {
  width: 3.12vw;
}

.column.active .subcolumn.w-8.passive div > .content {
  transform: scale(0.0312);
}

.column.active .subcolumn.w-6 {
  width: 15.62vw;
}

.column.active .subcolumn.w-6:first-of-type {
  width: 15.72vw;
}

.column.active .subcolumn.w-6 div > .content {
  transform: scale(0.1562);
}

.column.active .subcolumn.w-6.active {
  width: 56.25vw;
}

.column.active .subcolumn.w-6.active div > .content {
  transform: scale(0.5625);
}

.column.active .subcolumn.w-6.passive {
  width: 2.08vw;
}

.column.active .subcolumn.w-6.passive div > .content {
  transform: scale(0.0208);
}

.column.passive .subcolumn.w-12, .column.passive .subcolumn.w-12s {
  width: 6.249vw;
}

.column.passive .subcolumn.w-12 div > .content, .column.passive .subcolumn.w-12s div > .content {
  transform: scale(0.06249);
}

.column.passive .subcolumn.w-8 {
  width: 4.166vw;
}

.column.passive .subcolumn.w-8 div > .content {
  transform: scale(0.04166);
}

.column.passive .subcolumn.w-6 {
  width: 3.125vw;
}

.column.passive .subcolumn.w-6:first-of-type {
  width: 3.225vw;
}

.column.passive .subcolumn.w-6 div > .content {
  transform: scale(0.03125);
}

section {
  display: inline-block;
  width: 100%;
}

h1 {
  margin: 0.75vw 0.75vw 2vw;
  font-size: 12vw;
  letter-spacing: -1vw;
  line-height: 9.25vw;
  font-family: 'RandRegular';
}

h2 {
  font-family: 'RandRegular';
  padding: 0 0.75vw;
  font-size: 7vw;
  letter-spacing: -0.5vw;
  line-height: 6.5vw;
  border-top: 0.1vw solid black;
  border-bottom: 0.1vw solid black;
  margin-top: -0.1vw;
  margin-bottom: -0.1vw;
}

h2.mono {
  font-size: 6.5vw;
  letter-spacing: -0.6vw;
}

h2.mono.seperator {
  border-top: 0.1vw solid black;
  border-bottom: 0.1vw solid black;
}

.seperator {
  margin-top: 0;
  margin-bottom: 0;
  border: 0;
  float: left;
  width: 100%;
}

.date_big h1,
.date_big h2 {
  z-index: 2;
}

.date_big .text,
.date_big figcaption,
.date_big h1,
.date_big h2,
.date_big section {
  position: relative;
  float: left;
}

.date_big .type {
  display: inline;
  float: right;
  width: 25vw;
  height: 100%;
  padding-left: 0.75vw;
  border-left: 0.1vw solid black;
  text-transform: uppercase;
  font-size: 3vw;
  letter-spacing: -0.1vw;
  line-height: 3.75vw;
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
}

.date_big h1 {
  pointer-events: none;
}

.date_big .seperator {
  margin-bottom: -0.1vw;
}

.date_small {
  border-bottom: 0.1vw solid black;
}

.date_small .more, .date_small .less {
  border-bottom: none;
}

.date_small .time {
  float: right;
  width: 66vw;
  height: 6.5vw;
  padding-left: 0.75vw;
  border-left: 0.1vw solid black;
}

.date_small h1 {
  pointer-events: none;
}

.date_small .type {
  width: 31.5vw;
  height: 6.5vw;
  float: left;
  text-transform: uppercase;
  font-size: 3vw;
  letter-spacing: -0.1vw;
  line-height: 3.75vw;
  margin-left: 1vw;
}

.date_small .info {
  float: right;
  width: 66.75vw;
  border-left: 0.1vw solid black;
  font-size: 3vw;
  line-height: 3.3vw;
  font-family: 'RandMedium';
  letter-spacing: -0.1vw;
}

.date_small .info p {
  margin-top: 0.15vw;
  margin-bottom: 0.5vw;
}

.date_small .info.long p {
  margin-bottom: 2vw;
}

figure {
  float: left;
}

figcaption {
  width: 100%;
  font-size: 1.5vw;
  line-height: 2.5vw;
  text-align: center;
  font-family: 'RandMedium';
  letter-spacing: -0.01vw;
  border-top: 0.1vw solid black;
  border-bottom: 0.1vw solid black;
  float: left;
}

.book {
  float: left;
  border-top: 0.1vw solid black;
  border-bottom: 0.1vw solid black;
  width: 100vw;
}

.book .pubwrap {
  min-height: 37.5vw;
}

.book .info .pubwrap p {
  margin-top: 0.15vw;
  margin-bottom: 0.5vw;
}

.book .image {
  float: left;
  position: relative;
  max-height: 37.5vw;
}

.book .image .img {
  background-size: cover;
  background-position: center;
  width: 32.5vw;
  height: 37.6vw;
  border-bottom: 0.1vw solid black;
}

.book .info {
  float: left;
  position: relative;
  width: 67.3vw;
  border-left: 0.1vw solid black;
}

.book .info h2 {
  font-family: 'RandRegular';
  padding: 0 0.75vw;
  font-size: 6.5vw;
  letter-spacing: -0.5vw;
  margin-top: 0.5vw;
  margin-bottom: 1vw;
  border: 0;
  line-height: 5.5vw;
  height: auto;
  width: 100%;
}

.book .info h4 {
  font-size: 3vw;
  line-height: 3.3vw;
  margin: 0.75vw 0 0 0.75vw;
  letter-spacing: -0.25vw;
  margin-bottom: 0.65vw;
  font-family: 'RandMono';
}

.book .info ol,
.book .info p,
.book .info ul {
  font-size: 3vw;
  line-height: 3.3vw;
  margin: 0.75vw 0.75vw 2vw;
  font-family: 'RandMedium';
  letter-spacing: -0.1vw;
}

.book .download,
.book .kaufen {
  float: left;
  width: 32.5vw;
  padding-bottom: 0.1vw;
  border-top: 0.1vw solid black;
  border-bottom: none;
}

.book .less,
.book .more {
  line-height: 3.25vw;
  float: right;
  bottom: 0;
  border-left: 0.1vw solid black;
  border-bottom: none;
  margin-right: -1.5vw;
  width: 69vw;
}

.text {
  width: 100%;
  overflow: hidden;
  float: left;
  display: block;
  text-overflow: ellipsis;
}

.text.long figure {
  margin: 0.75vw;
  width: auto;
  width: calc(98.5vw);
  text-align: center;
}

.text.long figure img {
  width: 100%;
}

.text.long figure.logo {
  height: 8vw;
  width: initial;
  margin: 0;
  padding: 0;
  margin: 1vw 2vw;
  display: flex;
}

.text.long figure.logo img {
  height: 100%;
  width: initial;
  align-self: center;
}

.text.long figure.logo.logo90 img {
  height: 90%;
}

.text.long figure.logo.logo80 img {
  height: 80%;
}

.text.long figure.logo.logo70 img {
  height: 70%;
}

.text.long figure.logo.logo60 img {
  height: 60%;
}

.text.long figure.logo.logo50 img {
  height: 50%;
}

.text .long {
  border-bottom: 0.1vw solid black;
}

.text .long strong {
  width: 14vw;
  display: inline-block;
  font-style: normal;
  letter-spacing: -0.1vw;
}

.text .long h2:first-of-type {
  border-top: 0.1vw solid black;
  margin-top: 0;
}

.text div,
.text h1,
.text h2 {
  width: 100%;
}

.text h1,
.text h2,
.text section {
  float: left;
  position: relative;
}

.text.excerpt p {
  margin-top: 0.15vw;
  margin-bottom: 0.5vw;
}

.text ol,
.text p,
.text ul {
  font-size: 3vw;
  line-height: 3.3vw;
  margin: 0.75vw 0.75vw 2vw;
  font-family: 'RandMedium';
  letter-spacing: -0.1vw;
  float: left;
}

.text p + ol,
.text p + ul {
  margin-top: -2vw;
}

.text li::before {
  content: "• ";
}

.text a {
  text-decoration: underline;
}

.text .download {
  text-decoration: none;
}

.text h1 {
  margin: 0.75vw 0.75vw 2vw;
  font-size: 12vw;
  letter-spacing: -1vw;
  line-height: 9.25vw;
  font-family: 'RandRegular';
  pointer-events: none;
  z-index: 1;
}

.text h2 {
  margin: 0;
  letter-spacing: -0.5vw;
  font-family: 'RandRegular';
  z-index: 1;
}

.text h3 {
  font-size: 3vw;
  line-height: 3.3vw;
  margin-top: 0.75vw;
  margin-bottom: 2vw;
  letter-spacing: -0.25vw;
  font-family: 'RandMedium';
  text-align: center;
}

.text h4 {
  font-size: 3vw;
  line-height: 3.3vw;
  margin: 0.75vw 0 0 0.75vw;
  letter-spacing: -0.25vw;
  margin-bottom: 2vw;
  font-family: 'RandMono';
}

.text h5 {
  font-size: 3vw;
  line-height: 3.3vw;
  margin: 0.75vw 0.75vw 2vw;
  letter-spacing: -0.4vw;
  font-family: 'RandRegular';
  font-size: 6.5vw;
  line-height: 6.5vw;
  display: block;
}

.singleimage {
  border-top: 0.1vw solid black;
}

.singleimage .frame {
  position: absolute;
  top: 0;
  left: -0.1vw;
  height: 100%;
  width: 101%;
  z-index: 99;
}

.text .singleimage img {
  width: 100%;
  padding: 0;
  z-index: -1;
}

.download,
.kaufen,
.less,
.more {
  display: block;
  cursor: pointer;
  width: 100%;
  font-size: 3vw;
  line-height: 3.3vw;
  margin: 0;
  font-family: 'RandMono';
  padding: 0 0.75vw 0.15vw;
  letter-spacing: -0.1vw;
  border-top: 0.1vw solid black;
  border-bottom: 0.1vw solid black;
  background-color: #e1dcdc;
  float: left;
}

.content[ndx--submenu$="shop/presse"] figure:nth-of-type(3n) {
  border-right: 0;
}

.content[ndx--submenu$="shop/presse"] figure {
  float: inherit;
  display: inline-block;
  vertical-align: top;
  width: calc(100vw/3 + 0.03333vw);
  border-top: 0.1vw solid black;
  border-right: 0.1vw solid black;
  border-left: 0.1vw solid black;
  margin-left: -0.1vw;
  margin-top: -0.1vw;
}

.content[ndx--submenu$="shop/presse"] figcaption {
  padding: 0.5vw 1vw;
  text-align: left;
  line-height: 1.5vw;
  float: left;
}

.content[ndx--submenu$="shop/presse"] img {
  float: left;
  width: 100%;
  margin: 0;
}

.content[ndx--submenu$="shop/presse"] .download {
  margin-top: -0.1vw;
  float: left;
}

.content[ndx--submenu$="shop/presse"] h2 {
  float: left;
  width: 100%;
}

.theme {
  margin-bottom: 0.1vw;
}

.theme .date {
  width: 100%;
  font-size: 3vw;
  line-height: 3.3vw;
  font-family: 'RandMono';
  padding: 0 0.75vw 0.15vw;
  letter-spacing: -0.1vw;
  border-top: 0.1vw solid black;
  border-bottom: 0.1vw solid black;
}

.theme .artists {
  position: relative;
  float: left;
  width: 100%;
  border-bottom: 0.1vw solid black;
  margin-bottom: -0.1vw;
}

.theme .artists h2 {
  border-bottom: 0;
  border-top: 0;
}

.theme .artists h2.mono {
  border-bottom: 0.1vw solid black;
}

.theme .date:empty {
  border-bottom: 0 solid black;
  border-top: 0 solid black;
}

.theme .date:empty + h2 {
  border-bottom: 0 solid black;
  border-top: 0.1vw solid black;
}

.content {
  width: 100vw;
  display: inline-block;
  float: left;
  margin-bottom: 2vw;
}

.content[ndx--submenu$="shop/presse"] {
  position: relative;
  float: left;
  width: 100%;
}

.content[ndx--submenu$="shop/presse"] h2 {
  font-family: 'RandRegular';
  font-size: 7vw;
  letter-spacing: -0.5vw;
  line-height: 6.5vw;
  height: 7vw;
  padding-bottom: 0.5vw !important;
}

.content[ndx--submenu$="info/kontakt"] p {
  font-family: 'RandRegular';
  padding: 0 0.75vw;
  font-size: 7vw;
  letter-spacing: -0.5vw;
  line-height: 6.5vw;
}

.theme2020 h1 {
  font-family: 'bbbook';
  margin-bottom: 0.75vw;
  line-height: 10.15vw;
  letter-spacing: -2vw;
  word-spacing: -1vw;
}

.theme2020 .less,
.theme2020 .more {
  background-color: #ab4bff;
}

.theme2021 h1 {
  font-size: 12vw;
  letter-spacing: -1vw;
  line-height: 9.25vw;
  font-family: 'RandRegular';
  word-spacing: initial;
  text-shadow: 2px 2px 0px #DEFF00, 2px -2px 0px #DEFF00, -2px 2px 0px #DEFF00, -2px -2px 0px #DEFF00, 2px 0px 0px #DEFF00, 0px 2px 0px #DEFF00, -2px 0px 0px #DEFF00, 0px -2px 0px #DEFF00;
}

.theme2021 .less,
.theme2021 .more {
  background-color: #deff00;
}

img {
  width: 100%;
}

.slider {
  float: left;
  width: 100vw;
  height: 66vw;
  z-index: 0;
  border-top: 0.1vw solid black;
  cursor: grab;
}

.slider .frame {
  position: absolute;
  top: 0;
  left: -0.1vw;
  height: 100%;
  width: 101%;
  z-index: 99;
}

.slider img {
  height: 66vw;
  width: auto;
}

.slider .slick-slide {
  width: auto;
}

.slider * {
  outline: none;
}

.slider .slick-next,
.slider .slick-prev {
  width: 6vw;
  font-family: 'RandRegular';
  font-size: 6.5vw;
  line-height: 6vw;
  background-color: transparent;
  outline: 0;
  position: absolute;
  bottom: 1vw;
  left: 1vw;
  z-index: 99;
  border: none;
}

.slider .slick-next {
  left: auto;
  right: 1vw;
}

.hidden {
  display: none;
}

body[ndx--design-view="less"] .w-12s.passive .submenuitem[ndx--submenu$="shop/freund-innen-der-kunsthalle"] h2 {
  padding: 0;
  line-height: 1.425vw;
}

body[ndx--design-view="less"] .columns .column .filter,
body[ndx--design-view="less"] .columns .column .spinner {
  opacity: 0;
}

body[ndx--design-view="less"] .columns .column .subcolumn .content {
  opacity: 0;
}

body[ndx--design-view="less"] .columns .column .subcolumn.active .filter,
body[ndx--design-view="less"] .columns .column .subcolumn.active .spinner {
  opacity: 1;
}

body[ndx--design-view="less"] .columns .column .subcolumn.active .content {
  opacity: 1;
}

body[ndx--design-view="less"] .submenu {
  transition: all 0s;
}

body[ndx--design-view="less"] .submenu * {
  transition: all 0s;
}

body[ndx--design-view="less"] .submenu .submenuitem {
  transition: all 0s;
}

.mc-field-group input.email {
  width: 100%;
  font-family: 'RandRegular';
  padding: 0 0.75vw;
  font-size: 6.5vw;
  letter-spacing: -0.5vw;
  line-height: 6.5vw;
  border-top: 0.1vw solid black;
  border-bottom: 0.1vw solid black;
  margin-top: -0.1vw;
  margin-bottom: -0.1vw;
}

.mc-field-group input.email.mce_inline_error {
  border-top: 0.1vw solid black !important;
  border-bottom: 0.1vw solid black !important;
  margin-top: -0.1vw !important;
  margin-bottom: -0.1vw !important;
  padding: 0 0.75vw !important;
  margin: 0 !important;
}

.mc-field-group input.email::-webkit-input-placeholder {
  color: #e1dcdc;
}

.mc-field-group input.email:-ms-input-placeholder {
  color: #e1dcdc;
}

.mc-field-group input.email::placeholder {
  color: #e1dcdc;
}

.mc-field-group .mce_inline_error {
  background-color: transparent !important;
  color: red !important;
  font-weight: normal !important;
  padding: 0 !important;
  font-size: 3vw;
  line-height: 3.3vw;
  margin: 0.75vw 0.75vw 2vw !important;
  font-family: 'RandMedium';
  letter-spacing: -0.1vw;
}

#mc-embedded-subscribe {
  display: block;
  cursor: pointer;
  width: 100%;
  font-size: 3vw;
  line-height: 3.3vw;
  margin: 0;
  font-family: 'RandMono';
  padding: 0 0.75vw 0.15vw;
  letter-spacing: -0.1vw;
  border-top: 0.1vw solid black;
  border-bottom: 0.1vw solid black;
  background-color: #e1dcdc;
  text-align: left;
}

.spinnerwrap {
  overflow: hidden;
}

.spinner {
  width: 100%;
}

.active .filter {
  font-size: 0.9vw;
  letter-spacing: -0.01vw;
  line-height: 1.5vw;
  height: 1.5vw;
}

.active .active .filter {
  font-size: 1.8vw;
  letter-spacing: -0.1vw;
  line-height: 2.75vw;
  height: 2.75vw;
}

.active .active .filter.open {
  height: auto;
  border-bottom: none;
}

.active .active .filter.open label {
  background-color: #e1dcdc;
}

.passive .filter {
  font-size: 0.1625vw;
  letter-spacing: -0.005vw;
  line-height: 0.325vw;
  height: 0.325vw;
}

.filter {
  cursor: pointer;
  width: 100%;
  text-align: center;
  float: left;
  font-size: 0.325vw;
  letter-spacing: -0.01vw;
  line-height: 0.75vw;
  height: 0.8vw;
  overflow: hidden;
  z-index: 99;
  border-bottom: 0.1vw solid black;
  transition: all 0.5s ease-out;
  transition-property: line-height, font-size, height;
  font-family: 'RandMono';
  text-transform: uppercase;
  position: sticky;
  top: 0;
  background: #fff;
}

.filter label,
.filter span {
  width: 100%;
  display: block;
  cursor: pointer;
}

.filter label.hidden,
.filter span.hidden {
  display: none;
}

.filter label,
.filter span {
  border-bottom: 0.1vw solid black;
}

.filter label:hover {
  background-color: #e1dcdc;
}

.filter span:hover {
  background-color: #deff00;
}

.filter span.active {
  background-color: #deff00;
}

iframe {
  width: 100vw;
  pointer-events: none;
}

iframe.video {
  width: 100vw;
  height: 56.25vw;
}

.mobile body {
  height: calc(var(--vh, 1vh) * 100);
}

.mobile main {
  height: 100%;
}

.mobile .header {
  overflow: hidden;
  position: absolute;
  bottom: 0;
  left: 0;
  background-color: #fff;
  z-index: 1;
}

.mobile .submenu .submenuitem h2 {
  overflow: visible;
}

.mobile .menuitem {
  z-index: 2;
}

.mobile .book .download,
.mobile .book .kaufen,
.mobile .book .less,
.mobile .book .more {
  float: left;
  border-left: none;
  font-size: 6.5vw;
  letter-spacing: -0.3vw;
  line-height: 6.5vw;
  width: 100vw;
}

.mobile .book .download.download, .mobile .book .download.kaufen,
.mobile .book .kaufen.download,
.mobile .book .kaufen.kaufen,
.mobile .book .less.download,
.mobile .book .less.kaufen,
.mobile .book .more.download,
.mobile .book .more.kaufen {
  border-top: none;
  overflow: hidden;
  display: block;
}

.mobile .menu.level1 {
  display: initial;
}

.mobile .menu.level1 .level2 .menuitem {
  pointer-events: none;
}

.mobile .menu.level1 .firstline {
  width: 100vw;
  display: block;
  height: 10vw;
}

.mobile .menu.level1 div {
  border: none;
}

.mobile .menu.level1 .secondline {
  width: 100vw;
  display: block;
  position: relative;
  height: 0;
  border-bottom: 0.1vw solid black;
  border: none;
  overflow: hidden;
  transition: height 0.5s linear;
  border-bottom: 0.1vw solid black;
}

.mobile .menu.level1 .secondline.active {
  overflow: scroll;
  -webkit-overflow-scrolling: touch;
  height: calc(calc(var(--vh, 1vh) * 100) - 20vw);
  border-top: 0.1vw solid black;
}

.mobile .menu.level1 .thirdline {
  width: 100vw;
  display: block;
  height: 10vw;
  border-left: 0;
}

.mobile .menu.level1 .title h1 {
  font-size: 10.5vw;
  letter-spacing: -1vw;
  line-height: 9.5vw;
  font-family: 'RandRegular';
  border-bottom: none;
}

.mobile .menu.level1 .title.left {
  border-right: 0.1vw solid black;
  float: left;
  position: relative;
  height: 10vw;
  width: 44vw;
}

.mobile .menu.level1 .title.left h1 {
  margin: 0 1vw 0 0;
}

.mobile .menu.level1 .title.left h1 a {
  float: left;
}

.mobile .menu.level1 .title.right {
  border-left: 0.1vw solid black;
  float: right;
  position: relative;
  height: 10vw;
  width: 48vw;
}

.mobile .menu.level1 .title.right h1 {
  margin: 0 1vw 0 0;
}

.mobile .menu.level1 .language {
  width: 47.5vw;
  float: left;
  position: relative;
}

.mobile .menu.level1 .language h3 {
  border-left: 0;
  border-right: 0.1vw solid black;
  line-height: 5vw;
  font-size: 4vw;
}

.mobile .menu.level1 #mobilemenu_cta {
  width: 52.5vw;
  line-height: 9.5vw;
  float: left;
  position: relative;
  font-size: 10.5vw;
  text-align: center;
  margin: 0;
}

.mobile .menu.level1 #mobilemenu_cta span {
  display: none;
}

.mobile .menu.level1 #mobilemenu_cta span.show {
  display: block;
}

.mobile .menu.level2 > div {
  display: initial;
}

.mobile .menu.level2 .w-25 {
  pointer-events: none;
}

.mobile .menu.level2 .w-25:first-of-type h1 {
  margin-top: -0.1vw;
  border-top: 0.1vw solid black;
}

.mobile .menu.level2 .w-12,
.mobile .menu.level2 .w-25,
.mobile .menu.level2 .w-8 {
  width: 100vw;
}

.mobile .menu.level2 .w-12 h1,
.mobile .menu.level2 .w-25 h1,
.mobile .menu.level2 .w-8 h1 {
  border-bottom: 0.1vw solid black;
  font-size: 21vw;
  line-height: 19vw;
  letter-spacing: -2vw;
}

.mobile .menu.level3 .subsubmenuitem {
  width: 100vw;
}

.mobile .menu.level3 .subsubmenuitem h2 {
  font-family: 'RandRegular';
  height: auto;
  line-height: 9vw;
  font-size: 8.5vw;
  letter-spacing: -0.6vw;
  overflow: visible;
}

.mobile .menu.level3 .subsubmenuitem .w-6 {
  width: 100vw;
}

.mobile .signlang {
  width: 5.5vw;
  height: 10vw;
  top: 0;
  left: 0;
  float: left;
  position: relative;
  overflow: hidden;
}

.mobile .signlang video {
  float: left;
  position: relative;
  height: auto;
  height: 10vw;
}

.mobile .submenu {
  width: 100vw;
  display: initial;
}

.mobile .submenu .submenuitem {
  width: 100vw;
}

.mobile .submenu .submenuitem h2 {
  width: 100vw;
  font-family: 'RandRegular';
  height: auto;
  line-height: 9vw;
  font-size: 8.5vw;
  letter-spacing: -0.6vw;
}

.mobile .submenu .submenuitem .w-6 {
  width: 100vw;
}

.mobile .submenu .submenuitem[ndx--submenu$="info/impressum"] h2 {
  border-bottom: none;
}

.mobile .teaser {
  height: calc(100vh - 20vw);
}

.mobile .teaser.passive {
  display: none;
}

.mobile .teaser img:not(.os-logo) {
  object-fit: cover;
  height: calc(100vh - 40vw);
  width: 100%;
}
.mobile .teaser .os-logo{
  width: 30vw;
}

.mobile #content {
  position: absolute;
  width: 100vw;
  height: calc(calc(var(--vh, 1vh) * 100) - calc(20vw + 1px));
  top: 0;
  left: 0;
  transition: top 0.5s ease-out;
  overflow: scroll;
}

.mobile #content.active {
  top: calc((100vh - 20.5vw)* -1);
}

.mobile .filter {
  line-height: 9vw;
  font-size: 8.5vw;
  letter-spacing: -0.6vw;
  height: 9vw;
}

.mobile .filter.open {
  height: auto;
}

.mobile .spinnerwrap {
  position: relative;
  float: left;
  overflow: hidden;
  width: 100%;
}

.mobile .subcolumn {
  display: none;
}

.mobile .subcolumn.active {
  display: block;
}

.mobile h2 {
  font-size: 8vw;
  letter-spacing: -0.5vw;
  line-height: 8vw;
}

.mobile h2.mono {
  font-size: 6.5vw;
  letter-spacing: -0.6vw;
  line-height: 6.5vw;
}

.mobile figcaption {
  font-size: 4.5vw;
  line-height: 5vw;
}

.mobile .date_small .type {
  font-size: 6.5vw;
  letter-spacing: -0.3vw;
  line-height: 6.5vw;
  width: 100vw;
  border-bottom: 0.1vw solid black;
  margin-left: 0;
  padding-left: 1vw;
}

.mobile .date_small .info {
  width: 100vw;
  border-left: none;
}

.mobile .date_big .type {
  font-size: 6.5vw;
  letter-spacing: -0.3vw;
  line-height: 6.5vw;
  width: 100vw;
  margin-left: 0;
  padding-left: 1vw;
  border-top: 0.1vw solid black;
  border-left: none;
  display: inline;
  float: right;
  height: 100%;
  text-transform: uppercase;
  position: relative;
  right: initial;
  top: initial;
  bottom: initial;
}

.mobile .date_big .seperator {
  padding: 0;
}

.mobile .date_big .info {
  width: 100vw;
  border-left: none;
}

.mobile .text p {
  margin: 1vw;
}

.mobile .text h3,
.mobile .text ol,
.mobile .text p,
.mobile .text ul {
  font-size: 4.5vw;
  line-height: 4.5vw;
  font-family: 'RandMedium';
  letter-spacing: -0.1vw;
}

.mobile #mc-embedded-subscribe,
.mobile .less,
.mobile .more {
  font-size: 6.5vw;
  letter-spacing: -0.3vw;
  line-height: 6.5vw;
  width: 100vw;
  border-bottom: 0.1vw solid black;
  margin-left: 0;
  padding-left: 1vw;
}

.mobile #mc-embedded-subscribeinput,
.mobile .lessinput,
.mobile .moreinput {
  border-top: none;
}

.ps {
  overflow: hidden !important;
  overflow-anchor: none;
  -ms-overflow-style: none;
  touch-action: auto;
  -ms-touch-action: auto;
}

.ps__rail-x,
.ps__rail-y {
  display: none !important;
}

.mobile .linesdesktop {
  display: none !important;
}

.signlang.initial {
  left: -100vw;
  top: -100vh;
}

.mobile .signlang {
  position: absolute;
  bottom: 10vw;
  width: 8vw;
  height: auto;
  top: auto;
  left: 44vw;
  z-index: 2;
  transition: all 0.5s linear;
}

.mobile .signlang.big {
  width: 100vw;
  left: 0;
  top: auto;
  bottom: 10vw;
  transition: all 0.5s linear;
}

.mobile .signlang video {
  height: auto;
  width: 100%;
}

.mobile .signlang.auto {
  margin-bottom: calc(calc(var(--vh, 1vh) * 100) - 20vw);
  transition: all 0.5s linear;
}

.mobile .content[ndx--submenu$="shop/presse"] figure {
  width: 100vw;
  border-left: none;
  border-right: none;
}

.mobile .content[ndx--submenu$="shop/presse"] .download {
  font-size: 6.5vw;
  letter-spacing: -0.3vw;
  line-height: 6.5vw;
  width: 100%;
  float: left;
  border-bottom: 0;
  margin-left: 0;
  padding-left: 1vw;
}

.mobile .content[ndx--submenu$="shop/presse"] .download a {
  word-wrap: break-word;
}

.mobile .content[ndx--submenu$="shop/presse"] figcaption {
  font-size: 2.5vw;
  line-height: 3.5vw;
  font-family: 'RandMedium';
  letter-spacing: -0.1vw;
  border-bottom: none;
}

.mobile .date_small .time {
  float: initial;
}

.mobile .theme .date {
  font-size: 4vw;
  line-height: 5vw;
}

.mobile h2.mono {
  font-size: 8vw;
  line-height: 8.5vw;
}

.mobile .figcaption {
  font-size: 2.5vw;
  line-height: 3vw;
}

.mobile .text.long {
  border-bottom: none;
}

.mobile .text.long p {
  margin-bottom: 4vw;
}

.mobile .text.long strong {
  width: 18vw;
  display: inline-block;
  font-style: normal;
  letter-spacing: -0.1vw;
}

.mobile .slider .slick-next,
.mobile .slider .slick-prev {
  font-size: 10.5vw;
  line-height: 9.5vw;
  width: 9vw;
}

.mobile .marquee {
  width: 100vw;
}

.mobile .marquee div {
  position: initial;
}

.startnoscroll * {
  pointer-events: none !important;
}

.ps {
  overflow: hidden !important;
  overflow-anchor: none;
  -ms-overflow-style: none;
  touch-action: auto;
  -ms-touch-action: auto;
}

.ps__rail-x,
.ps__rail-y {
  display: none !important;
}

.subcolumn {
  overflow: hidden !important;
}

em {
  font-family: 'RandMediumItalic';
  font-style: normal;
}

.marquee {
  font-family: 'RandMono';
  border-top: 0.1vw solid #000;
  border-bottom: 0.1vw solid #000;
  display: inline-block;
  width: 100%;
  overflow: hidden;
  font-size: 6.5vw;
  letter-spacing: -0.6vw;
  line-height: 6.5vw;
  color: #000;
  height: 6.63vw;
  word-spacing: -1vw;
}

.marquee + img, .marquee + .singleimage {
  margin-top: -0.4vw;
}

.marquee + .singleimage {
  margin-top: -.7vw;
}

.marquee .js-marquee {
  width: initial;
}

.textlogo {
  margin-top: 6.5vw;
}

section.theme {
  border-top: 0.1vw solid #000;
}

section.theme:first-of-type {
  border-top: none;
}

.header_add {
  display: none !important;
}

.frame {
  transition: opacity 0.5s linear;
}

.b_svg .frame {
  opacity: 0;
}

.b_svg .signlang, .b_svg #teaser {
  display: none;
}

.theme2020 .less, .theme2020 .more, .active {
  transition: background-color .25s linear;
}

.b_color .theme2020 .less, .b_color .theme2020 .more, .b_color .active, .b_color .menu.level1 div h2.active, .b_color .menu.level1 div h3.active {
  background-color: white;
}

.b_color a, .b_color .submenuitem {
  color: blue;
  text-decoration: underline;
}

.b_color .menu .active {
  color: purple !important;
}

.b_color .menu .active a {
  color: purple !important;
}

.b_color *:hover {
  background-color: white !important;
}

.b_font html, .b_font body, .b_font h1, .b_font h2, .b_font h3, .b_font p, .b_font li, .b_font div, .b_font .date, .b_font .date_big .type, .b_font strong {
  font-family: serif !important;
  letter-spacing: 0 !important;
  word-spacing: 0 !important;
  line-height: initial !important;
  text-align: left !important;
  font-size: initial !important;
  padding: 0;
}

.b_font h1 {
  font-size: 40px !important;
  font-weight: bold;
}

.b_font h1 br {
  display: none;
}

.b_font * {
  vertical-align: left !important;
}

.b_border .singleimage, .b_border .slider, .b_border .menu.level1, .b_border .menu.level1 div, .b_border .menu.level2 > div, .b_border .w-12s.active .content h2, .b_border .submenuitem, .b_border .menu.level1 div h2:nth-of-type(1), .b_border .menu.level1 div h3:nth-of-type(1), .b_border h2.mono.seperator, .b_border .columns .column .subcolumn {
  border-width: 0;
}

.b_grid_top .menu.level1 {
  display: block;
}

.b_grid_top .design {
  display: none;
}

.b_grid_top .menu.level2 h1 {
  margin: inherit;
}

.b_grid_top .menuitem, .b_grid_top .submenuitem {
  display: block;
  width: auto !important;
}

.b_grid_top#body {
  padding: 20pxvw;
}

.b_grid_top .text .long strong {
  display: initial;
}

.b_grid_main .column, .b_grid_main .subcolumn, .b_grid_main main {
  width: 100% !important;
  height: auto !important;
}

.b_grid_main .column *:not(img), .b_grid_main .column *:not(figure), .b_grid_main .subcolumn *:not(img), .b_grid_main .subcolumn *:not(figure), .b_grid_main main *:not(img), .b_grid_main main *:not(figure) {
  max-width: 100%;
}

.b_grid_main * {
  margin: initial !important;
}

.b_grid_main#body {
  padding: 20px;
  overflow: scroll !important;
}

.b_grid_main .columns {
  height: auto;
}

.b_grid_main .content {
  transform: scale(1) !important;
}

.b_grid_main .slider {
  height: auto;
}

.b_image img {
  display: inline-block;
  max-width: 45%;
  max-height: 45%;
  height: initial;
  width: initial;
}

.b_image figure {
  display: inline-block;
  width: initial;
}

.b_content .excerpt, .b_content .more, .b_content .filter {
  display: none;
}

.b_content .long {
  display: block;
}

.b_add main {
  width: 50% !important;
  margin-left: 25% !important;
}

.b_add2 {
  height: auto !important;
  overflow: scroll !important;
}

.b_add2 body {
  font-size: 15px;
}

.b_add2 * {
  border: none !important;
}

.b_add2 .column .submenu {
  display: none;
}

.b_add2 a {
  transition: none;
}

.b_add2 nav > div {
  display: block;
  margin-bottom: 1vw !important;
}

.b_add2 .header, .b_add2 .level3 {
  display: none !important;
}

.b_add2 [ndx--design="less"] a {
  pointer-events: none;
}

.b_add2 .content > section {
  margin-bottom: 50px !important;
}

.b_add2 .header_add {
  position: fixed;
  width: calc(25% - 20px);
  height: calc(100vh - 20px);
  padding-bottom: 20px;
  overflow: scroll;
  left: 20px;
  top: 20px;
  display: block !important;
}

.b_add2 .header_add a, .b_add2 .header_add ul {
  width: 100%;
  display: block;
}

.b_add2 .header_add a:focus {
  color: purple !important;
}

.b_add2 .infos, .b_add2 .language {
  width: 100% !important;
}

.b_add2 .menu.level2 > div {
  width: 100% !important;
  display: block !important;
}

.b_add2 ul {
  list-style: none;
}

.b_add2 .menu.level1 div h2 {
  white-space: normal;
}

.b_add2 .submenuitem {
  width: 100% !important;
}

.b_add2 .submenuitem h2 {
  height: auto;
}

.b_add2 .menu.level1 div.title.left {
  width: 100% !important;
}

.b_add2 section h2 {
  font-size: 30px !important;
  font-weight: bold;
}

.b_add2 .text.long p, .b_add2 .text.long ul {
  margin-bottom: 0.5vw !important;
}

.b_add2 .text.long p:last-of-type, .b_add2 .text.long ul:last-of-type {
  margin-bottom: 2vw !important;
}

.b_add2 .text.long h2 {
  border: none;
}

.b_add2 .text.long figure {
  margin-bottom: 1vw !important;
}

.b_add2 .theme .artists, .b_add2 .theme .date {
  margin-bottom: 1vw !important;
  border: none;
}

.b_add2 .theme .artists h2, .b_add2 .theme .artists.date, .b_add2 .theme .date h2, .b_add2 .theme .date.date {
  font-size: 20px !important;
  border: none !important;
}

.b_add2 .theme .artists h2.mono, .b_add2 .theme .artists.date.mono, .b_add2 .theme .date h2.mono, .b_add2 .theme .date.date.mono {
  font-size: 30px !important;
}

.b_add2 figcaption {
  display: none;
}

.b_add2 figcaption:empty {
  display: none;
}

.b_add2 figcaption.acassiblecaption {
  display: block;
  text-align: left;
  border: none !important;
  font-size: initial;
  font-family: sans-serif;
  margin-bottom: 1vw !important;
  line-height: initial;
}

.b_add2 .seperator {
  border: none !important;
}

.b_add2 .seperator br {
  display: none;
}

.b_add2 .seperator .type {
  border: none !important;
  position: relative;
  width: 100%;
  font-size: 30px !important;
  font-weight: bold;
}

.b_add2 .b_color *:hover {
  background-color: transparent !important;
}

.b_add2 .w-12s.passive h2, .b_add2 .w-12s.active .content h2 {
  height: auto;
  padding-left: 0 !important;
}

.b_add2 .book .image .img {
  background-size: contain;
  width: 50vw;
}

.b_add2 .book .pubwrap {
  min-height: auto;
}

.b_add2 .book .pubwrap p:last-of-type {
  margin-bottom: 0.5vw !important;
}

.b_add2 .columns .column .content {
  margin-bottom: 5vw !important;
}

.b_add2 .download, .b_add2 .kaufen, .b_add2 .less, .b_add2 .more {
  background-color: transparent;
}

.b_add2 .mc-field-group input.email {
  width: 100%;
  font-family: initial;
  padding: initial;
  font-size: initial;
  letter-spacing: initial;
  line-height: initial;
  margin-top: initial;
  margin-bottom: initial;
  border-style: inset;
  padding: 5px !important;
  border: 1px solid black !important;
}

.b_add2 .mc-field-group input.email.mce_inline_error {
  border: 1px solid black !important;
  margin-top: -0.1vw !important;
  margin-bottom: -0.1vw !important;
  padding: 5px !important;
  margin: 0 !important;
}

.b_add2 .mc-field-group input.email::-webkit-input-placeholder {
  color: black;
}

.b_add2 .mc-field-group input.email:-ms-input-placeholder {
  color: #e1dcdc;
}

.b_add2 .mc-field-group input.email::placeholder {
  color: #e1dcdc;
}

.b_add2 .mc-field-group .mce_inline_error {
  background-color: transparent !important;
  color: red !important;
  font-weight: normal !important;
  padding: 0 !important;
  font-size: 3vw;
  line-height: 3.3vw;
  margin: 0.75vw 0.75vw 2vw !important;
  font-family: 'RandMedium';
  letter-spacing: -0.1vw;
}

.b_add2 #mc-embedded-subscribe {
  display: block;
  cursor: pointer;
  width: initial;
  font-size: initial;
  font-family: initial;
  color: blue;
  text-decoration: underline;
  letter-spacing: initial;
  background-color: transparent;
  text-align: left;
  padding: 0;
}

.b_add2 .content .download, .b_add2 .content .pressimg {
  width: 100%;
}

.b_add2 .content .download:last-of-type, .b_add2 .content .pressimg:last-of-type {
  margin-bottom: 1vw !important;
}

.b_add2 ul {
  display: block;
  width: 100%;
}

.b_add2 em {
  font-family: initial !important;
  font-style: italic !important;
}

.b_add2 div[ndx--submenu*="facebook"], .b_add2 div[ndx--submenu*="instagram"] {
  display: none !important;
}

.b_add2 div[ndx--submenu*="shop"] .contentwrap > .content {
  margin-bottom: 0 !important;
}

.b_add2 div[ndx--submenu*="shop"] .contentwrap > .content > section {
  margin-bottom: 0 !important;
}

.b_add2 .time:empty {
  display: none;
}

.b_add2 .content[ndx--submenu$="info/kontakt"] p {
  padding: 0;
}

.b_add2 .spinnerwrap {
  margin-bottom: 5vw !important;
}

.b_add2 #architektur h1 {
  font-size: 30px !important;
}

/*---- MAX: BARRIERE -----*/
.barriere{
  object-fit: cover;
  width: 100vw;
  height: calc(100vh - 10vw);
}